#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.0
id: cryptonite-conduit-0.2.0-LYuTdvUL18K90AZcGiwXi0
key: cryptonite-conduit-0.2.0-LYuTdvUL18K90AZcGiwXi0
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.MAC.HMAC.Conduit Crypto.Hash.Conduit
abi: f8db4c14eeefa50eca090c3159273fdf
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/cryptonite-conduit-0.2.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/cryptonite-conduit-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/cryptonite-conduit-0.2.0
hs-libraries: HScryptonite-conduit-0.2.0-LYuTdvUL18K90AZcGiwXi0
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    conduit-extra-1.1.16-ENJUyud795q910vrFDK54q
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw
    memory-0.14.6-8f3xLObLA3p67pVexclvQP
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
